body {color: #666;	font-size: 14px;	line-height: 1.75em;	background: #fff url(img/indexbj.jpg) fixed ; background-size:cover;	font-family: Verdana, Geneva, simsun, sans-serif ;	-webkit-font-smoothing: antialiased; }
.fl{ float: left; } .fr{ float: right;} 
.cl:after{display:block;clear:both;content:"";visibility:hidden;height:0} .cl{zoom:1} 
/***************
"宋体","SimSun","黑体","SimHei","微软雅黑","Microsoft YaHei","微软正黑体","Microsoft JhengHei","新宋体","NSimSun","楷体","KaiTi","
深黑 重要文字和标题  #222  
中灰色 普通文字信息及引导 #666
#浅灰  辅助信息 次要文字 按钮苗边 #999
#淡淡灰  分割线 标签描边 #d7d7d7 
#暗白  内容背景 #f3f5f7 
背景 #f8f8f8

**************/
.w120{ width:1200px; clear:both; margin:0 auto;   }
.w100{ width:100%; min-width:1200px;  clear:both; margin:0 auto;   }

a { color:#666;}
a:hover{ color:#07f;}
/********* top *****************/
.ding{ background:#990000; height:55px; position:fixed; width:100%;  }


/***********分页*******************/

.pagination{list-style:none;margin:20px auto; text-align:center; display:inline-block; width:100%;}
.pagination li{display:inline-block; margin:2px; text-align:center;}
.pagination a{color:#999;padding:4px 8px;line-height:18px;display:block;border:solid 1px #ddd;}
.pagination a:hover ,.pagination li.thisclass a{ background:#b22; color:#fff;border:solid 1px #b22;}


/********cp**************/
